<?xml version="1.0" encoding="UTF-8"?>
<HEWLETT_PACKARD>
  <Model name="_099C" location="MAINBOARD" class="NC6120" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_308B" location="MAINBOARD" class="NX6125" file="HEWLETT_PACKARD_2007.cs" />  
  <Model name="_0934" location="MAINBOARD" class="NX8220" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_088C" location="MAINBOARD" class="NC8000" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_30AA" location="MAINBOARD" class="NX6310" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_3088" location="MAINBOARD" class="NX6110" file="HEWLETT_PACKARD_2007.cs" /> 
  <Model name="_0940" location="MAINBOARD" class="NW8240" file="HEWLETT_PACKARD_2007.cs" /> 
  <Model name="_0890" location="MAINBOARD" class="NC6000" file="HEWLETT_PACKARD_2007.cs" /> 
  <Model name="_30A3" location="MAINBOARD" class="NC8430" file="HEWLETT_PACKARD_2007.cs" /> 
  <Model name="_08BC" location="MAINBOARD" class="NX5000" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_30AA" location="MAINBOARD" class="NC6320" file="HEWLETT_PACKARD_2007.cs" />  
  <Model name="_30B0" location="MAINBOARD" class="NX6325" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_30AD" location="MAINBOARD" class="NC6400" file="HEWLETT_PACKARD_2007.cs" />  
  <Model name="_0938" location="MAINBOARD" class="TC4200" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_30B1" location="MAINBOARD" class="TC4400" file="HEWLETT_PACKARD_2007.cs" /> 
  <Model name="_30A2" location="MAINBOARD" class="NX7400" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_309F" location="MAINBOARD" class="NX9420" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_308A" location="MAINBOARD" class="NC6220" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_30A1" location="MAINBOARD" class="NC2400" file="HEWLETT_PACKARD_2007.cs" />
  <Model name="_0834" location="MAINBOARD" class="NC4010" file="HEWLETT_PACKARD_2007.cs" />
</HEWLETT_PACKARD>